Product:

Formcraft

(Ncrafts)
Repositories

Unknown:

This might be proprietary software.

#Vulnerabilities 4
Date ID Summary Products Score Patch
2019-09-10 CVE-2017-18600 The formcraft3 plugin before 3.4 for WordPress has stored XSS via the "New Form > Heading > Heading Text" field. Formcraft N/A
2019-08-16 CVE-2019-15114 The formcraft-form-builder plugin before 1.2.2 for WordPress has CSRF. Formcraft 8.8
2019-03-12 CVE-2019-5920 Cross-site request forgery (CSRF) vulnerability in FormCraft 1.2.1 and earlier allows remote attackers to hijack the authentication of administrators via a specially crafted page. Formcraft 8.8
2013-12-20 CVE-2013-7187 SQL injection vulnerability in form.php in the FormCraft plugin 1.3.7 and earlier for WordPress allows remote attackers to execute arbitrary SQL commands via the id parameter. Formcraft N/A